

.nav {
	width:938px; height:auto; float:left; margin:12px 0 0 0px; border:solid 1px #363636; border-right:none; border-left:none;
}

.nav ul ul {
	display: none;
}

	.nav ul li:hover > ul {
		display: block;
	}


.nav ul {
	padding: 0 20px;
	list-style: none;
	position: relative;
	display: inline-table;
}
	.nav ul:after {
		content: ""; clear: both; display: block;
	}

	.nav ul li {
		float:left;  padding:15px 50px; float:left; margin:0 40px; font:normal 12px "Novecento wide Normal";  color:#434343; text-align:center; text-transform:uppercase; cursor:
		pointer;
	}
		
			.nav ul li:hover a {
				color: #fff; text-align:center;
			}
		
		.nav ul li a {
			 float:left; margin:0 0px; font:normal 12px "Novecento wide Normal";  color:#434343; text-align:center; text-transform:uppercase;
		}
			.nav ul li:hover{ color:#fff; background:#363636; }
		
	/*.leftMenu ul ul {
		background: #2a2a2a; border-radius: 0px; padding: 0;
		position: absolute; top: 100%;
		border-top:solid 1px #f8655f;
	}
		.leftMenu ul ul li {
			float: none;
			margin:0px 0px 0px 0px; 
			position: relative;
			
		}
			.leftMenu ul ul li a {
				padding: 12px 6px;
				color: #fff;
				height:16px !important;
				min-width:100px;
			}	
				.leftMenu ul ul li a:hover {
					background: #4b545f;
				}
		
	.leftMenu ul ul ul {
		position: absolute; left: 100%; top:0;
	}*/
		
.nav ul .submenu { 
		 border-radius: 0px; background:#f2f2f2; float:left; 
		position: absolute; top: 100%; z-index:999999; width:168px;
	 padding:0px 0px !important; margin:0px 0 0 -50px !important;
	}

	.nav ul .submenu { 
			 -bracket-:hack(; width:169px;);
	}

		.nav ul .submenu li {
			float: none; text-align:center;
			margin:0px 0px 0px 0px;  
			position: relative; padding:0 0 0 0;
			display:block;
			
		}
			.nav ul .submenu li a {
				padding: 13px 0px !important; margin:0 0 0 0 !important;
				color: #585858; text-align:center; font:normal 12px "Novecento wide Normal";
				height:16px !important; text-align:center !important;
				width:100%;  
			}	
				.nav ul .submenu li a:hover {
					background: #363636; color:#fff; 
				}
		
	.nav ul .submenu .submenu {
		position: absolute; left: 100%; top:0;
	}
	
	
	
	.nav ul .submenu .submenu li {
			float: none;
			margin:0px 0px 0px 0px;  
			position: relative;
			
		}
			.nav ul .submenu .submenu li a {
				padding: 12px 0px;
				color: #fff; 
				height:16px !important;
				min-width:100px;
			}	
				.nav ul .submenu .submenu li a:hover {
					background: #dddddd; 
				}
				
				
				
				.nav_act{ background:url(../images/nav_arrow.png) no-repeat center bottom;  }